--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770498722.12821'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1770498722.03326'
    into_interval: 6h
    time: '1770498722.12809'
  minmax: 
    max: '1770498722.03326'
    min: '1770495481.75002'
    mtime: '1770498722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770498722.03326'
    path: 02STAMP
    type: new
  - 
    epoch: '1770497942.35043'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.20.tar.gz
    type: delete
  - 
    epoch: '1770497942.34761'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.20.readme
    type: delete
  - 
    epoch: '1770497942.3418'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770497942.33217'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770497942.27129'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770497942.1864'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770497942.17665'
    path: 00whois.html
    type: new
  - 
    epoch: '1770497799.41119'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.meta
    type: new
  - 
    epoch: '1770497799.40957'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.readme
    type: new
  - 
    epoch: '1770497798.38625'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.tar.gz
    type: new
  - 
    epoch: '1770497798.38156'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1770497567.81027'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1770497562.68153'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770497561.69053'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1770497561.12481'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770497558.51956'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1770497557.48005'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1770497556.1208'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1770497555.73974'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770497550.6998'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1770497547.49438'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770497541.72612'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1770497541.3112'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770497540.6385'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1770497540.37149'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1770497540.03782'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1770497538.06007'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1770496689.89783'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.meta
    type: new
  - 
    epoch: '1770496689.89622'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.readme
    type: new
  - 
    epoch: '1770496688.85973'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.tar.gz
    type: new
  - 
    epoch: '1770495482.12678'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770495482.09719'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770495481.75002'
    path: p6dists.json.gz
    type: new
